<?php

declare(strict_types=1);

namespace mirzaev\huesos\models\enumerations;

/**
 * Types of session verification
 *
 * @package mirzaev\huesos\models\enumerations
 *
 * @license http://www.wtfpl.net/ Do What The Fuck You Want To Public License
 * @author Arsen Mirzaev Tatyano-Muradovich <arsen@mirzaev.sexy>
 */
enum session
{
    case hash_only;
    case hash_else_address;
}
